Product compatibility for Mission Control 3.0.6.7 - Mission Control 3.0.6.7 | Mission Control Web API 2.6

Genetec Mission Control™ Release Notes 3.0.6.7

Applies to
Mission Control 3.0.6.7 | Mission Control Web API 2.6
Last updated
2024-02-08
Content type
Release notes
Language
English
Product
Genetec Mission Control™
Version
3.0
Category
Release notes

Genetec Mission Control™ 3.0.6.7 is compatible with specific versions of Security Center and other products.

Mission Control 3.0.6.7 is compatible with Security Center Enterprise, version 5.10.0.0 to 5.10.4.0.
NOTE: You must have a compatible version of RabbitMQ installed.

For the latest up-to-date compatibility information and a list of other compatible products, see Product compatibility for Mission Control.